cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
775
Views
0
Helpful
1
Replies

Sensor major version is newer than the supported version

c.spurr
Level 1
Level 1

Sensor version is 6.0(6)E4

ASA version is 7.0(8)

I don't want to go to ASA version 8.X if it means memory upgrades and firewall config changes.  Will ASA version 7.2 work?

1 Accepted Solution

Accepted Solutions

Julio Carvajal
VIP Alumni
VIP Alumni

Hello Christian,

Yes, it will not be a problem ( They do not have to be on a particular version range as even though the AIP-SSM is a module inside the ASA they are independent boxes.

Regards,

Julio

Julio Carvajal
Senior Network Security and Core Specialist
CCIE #42930, 2xCCNP, JNCIP-SEC

View solution in original post

1 Reply 1

Julio Carvajal
VIP Alumni
VIP Alumni

Hello Christian,

Yes, it will not be a problem ( They do not have to be on a particular version range as even though the AIP-SSM is a module inside the ASA they are independent boxes.

Regards,

Julio

Julio Carvajal
Senior Network Security and Core Specialist
CCIE #42930, 2xCCNP, JNCIP-SEC
Review Cisco Networking for a $25 gift card